@font-face {
  font-family: 'SabonLTStd';
  src: url(/font/SabonLTStd-Roman.otf);
}
/* line 21, ../sass/all/base.scss */
.w100 {
  width: 100% !important;
}

/* line 25, ../sass/all/base.scss */
.ttu {
  text-transform: uppercase !important;
}

/* line 29, ../sass/all/base.scss */
.tac {
  text-align: center !important;
}

/* line 33, ../sass/all/base.scss */
.tal {
  text-align: left !important;
}

/* line 37, ../sass/all/base.scss */
.tar {
  text-align: right !important;
}

/* line 41, ../sass/all/base.scss */
.taj {
  text-align: justify !important;
}

/* line 45, ../sass/all/base.scss */
.ltr {
  direction: ltr !important;
}

/* line 49, ../sass/all/base.scss */
.rtl {
  direction: rtl !important;
}

/* line 53, ../sass/all/base.scss */
.d-i-f {
  display: -webkit-inline-flex !important;
  display: -moz-inline-flex !important;
  display: -ms-inline-flex !important;
  display: -o-inline-flex !important;
  display: inline-flex !important;
}

/* line 61, ../sass/all/base.scss */
.d-f {
  display: -webkit-flex !important;
  display: -moz-flex !important;
  display: -ms-flex !important;
  display: -o-flex !important;
  display: flex !important;
}

/* line 69, ../sass/all/base.scss */
.f-w-w {
  -webkit-flex-wrap: wrap !important;
  -moz-flex-wrap: wrap !important;
  -ms-flex-wrap: wrap !important;
  -o-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}

/* line 77, ../sass/all/base.scss */
.j-c-c {
  justify-content: center !important;
}

/* line 81, ../sass/all/base.scss */
.j-c-s-b {
  justify-content: space-between !important;
}

/* line 85, ../sass/all/base.scss */
.j-c-f-s {
  justify-content: flex-start !important;
}

/* line 89, ../sass/all/base.scss */
.a-i-c {
  -ms-align-items: center !important;
  align-items: center !important;
}

/* line 94, ../sass/all/base.scss */
.a-i-f-e {
  -ms-align-items: flex-end !important;
  align-items: flex-end !important;
}

/* line 99, ../sass/all/base.scss */
.no-pad-top {
  padding-top: 0 !important;
}

/* line 103, ../sass/all/base.scss */
.no-pad-bot {
  padding-bottom: 0 !important;
}

/* line 107, ../sass/all/base.scss */
.no-pad-left {
  padding-left: 0 !important;
}

/* line 111, ../sass/all/base.scss */
.no-pad-right {
  padding-right: 0 !important;
}

/* line 115, ../sass/all/base.scss */
.no-mar-top {
  margin-top: 0 !important;
}

/* line 119, ../sass/all/base.scss */
.no-mar-left {
  margin-left: 0 !important;
}

/* line 123, ../sass/all/base.scss */
.no-mar-right {
  margin-right: 0 !important;
}

/* line 127, ../sass/all/base.scss */
.no-mar-bot {
  margin-bottom: 0 !important;
}

/* line 131, ../sass/all/base.scss */
.global-link {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

/* line 141, ../sass/all/base.scss */
.mob-ver {
  display: none;
}

/* line 145, ../sass/all/base.scss */
.pos-r {
  position: relative;
}

/* line 149, ../sass/all/base.scss */
.m-l-a {
  margin-left: auto;
}

/* line 153, ../sass/all/base.scss */
.no-visible-section {
  overflow: hidden;
  max-height: 0;
  visibility: hidden;
  opacity: 0;
}

/* line 161, ../sass/all/base.scss */
.lang-he .m-l-a {
  margin-left: 0;
  margin-right: auto;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 168, ../sass/all/base.scss */
  .mob-ver {
    display: block;
  }

  /* line 172, ../sass/all/base.scss */
  .desc-ver {
    display: none;
  }

  /* line 176, ../sass/all/base.scss */
  .no-pad-top-mob {
    padding-top: 0 !important;
  }
}
/* line 1, ../sass/index/index-header.scss */
.IndexHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  border-bottom: 1px solid rgba(17, 17, 13, 0.1);
  backdrop-filter: blur(30px);
  z-index: 100;
}
/* line 11, ../sass/index/index-header.scss */
.IndexHeader .container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  max-width: 1520px;
  height: 92px;
}

/* line 25, ../sass/index/index-header.scss */
.IndexHeaderLogo {
  display: inline-block;
  position: relative;
}
/* line 29, ../sass/index/index-header.scss */
.IndexHeaderLogo img {
  display: block;
  height: 60px;
}
@media (hover: hover) {
  /* line 35, ../sass/index/index-header.scss */
  .IndexHeaderLogo:hover {
    opacity: 0.7;
  }
}

/* line 41, ../sass/index/index-header.scss */
.IndexHeaderBtns {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 0 16px;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  /* line 53, ../sass/index/index-header.scss */
  .IndexHeader .container {
    max-width: 1320px;
    height: 80px;
  }

  /* line 60, ../sass/index/index-header.scss */
  .IndexHeaderLogo img {
    height: 52px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* line 70, ../sass/index/index-header.scss */
  .IndexHeader .container {
    max-width: 1120px;
    height: 68px;
  }

  /* line 77, ../sass/index/index-header.scss */
  .IndexHeaderLogo img {
    height: 44px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 87, ../sass/index/index-header.scss */
  .IndexHeader .container {
    max-width: 960px;
    height: 68px;
  }

  /* line 94, ../sass/index/index-header.scss */
  .IndexHeaderLogo img {
    height: 44px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 104, ../sass/index/index-header.scss */
  .IndexHeader .container {
    max-width: 738px;
    height: 64px;
  }

  /* line 111, ../sass/index/index-header.scss */
  .IndexHeaderLogo img {
    height: 40px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 121, ../sass/index/index-header.scss */
  .IndexHeader .container {
    max-width: calc(100% - 30px);
    height: 60px;
  }

  /* line 128, ../sass/index/index-header.scss */
  .IndexHeaderLogo img {
    height: 40px;
  }
}
/* line 1, ../sass/index/index-top.scss */
.IndexTop {
  position: relative;
  padding-top: 200px;
}
/* line 5, ../sass/index/index-top.scss */
.IndexTop .container {
  max-width: 1520px;
}
/* line 9, ../sass/index/index-top.scss */
.IndexTop .title {
  font-size: 84px;
  line-height: 1.05;
}
/* line 14, ../sass/index/index-top.scss */
.IndexTop .undertitle {
  font-size: 32px;
  margin-top: 25px;
}
/* line 19, ../sass/index/index-top.scss */
.IndexTop .uForm {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  gap: 0 20px;
  margin-top: 30px;
}
/* line 31, ../sass/index/index-top.scss */
.IndexTop .uForm .row {
  width: 430px;
}
/* line 34, ../sass/index/index-top.scss */
.IndexTop .uForm .row .input-global-style {
  border-color: #2f2963;
}
/* line 37, ../sass/index/index-top.scss */
.IndexTop .uForm .row .input-global-style:focus {
  border-color: #288eff;
}
/* line 43, ../sass/index/index-top.scss */
.IndexTop .uForm .hide {
  position: relative;
  overflow: hidden;
  max-height: 0;
  transition: 0.3s ease all;
  margin-top: 24px;
}
/* line 50, ../sass/index/index-top.scss */
.IndexTop .uForm .hide.show {
  max-height: 100px;
}
/* line 55, ../sass/index/index-top.scss */
.IndexTop .uForm .hide .site-text a {
  text-decoration: underline;
}
@media (hover: hover) {
  /* line 59, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide .site-text a:hover {
    color: #288eff;
    text-decoration: none;
  }
}

/* line 72, ../sass/index/index-top.scss */
.lang-he .IndexTop .title {
  font-size: 100px;
}
/* line 76, ../sass/index/index-top.scss */
.lang-he .IndexTop .undertitle {
  font-size: 38px;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  /* line 84, ../sass/index/index-top.scss */
  .IndexTop {
    padding-top: 175px;
  }
  /* line 87, ../sass/index/index-top.scss */
  .IndexTop .container {
    max-width: 1320px;
  }
  /* line 91, ../sass/index/index-top.scss */
  .IndexTop .title {
    font-size: 74px;
  }
  /* line 95, ../sass/index/index-top.scss */
  .IndexTop .undertitle {
    font-size: 28px;
    margin-top: 22px;
  }
  /* line 100, ../sass/index/index-top.scss */
  .IndexTop .uForm {
    gap: 0 20px;
    margin-top: 26px;
  }
  /* line 104, ../sass/index/index-top.scss */
  .IndexTop .uForm .row {
    width: 430px;
  }
  /* line 108, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide {
    margin-top: 21px;
  }

  /* line 116, ../sass/index/index-top.scss */
  .lang-he .IndexTop .title {
    font-size: 86px;
  }
  /* line 120, ../sass/index/index-top.scss */
  .lang-he .IndexTop .undertitle {
    font-size: 32px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* line 130, ../sass/index/index-top.scss */
  .IndexTop {
    padding-top: 150px;
  }
  /* line 133, ../sass/index/index-top.scss */
  .IndexTop .container {
    max-width: 1120px;
  }
  /* line 137, ../sass/index/index-top.scss */
  .IndexTop .title {
    font-size: 62px;
  }
  /* line 141, ../sass/index/index-top.scss */
  .IndexTop .undertitle {
    font-size: 24px;
    margin-top: 19px;
  }
  /* line 146, ../sass/index/index-top.scss */
  .IndexTop .uForm {
    gap: 0 15px;
    margin-top: 22px;
  }
  /* line 150, ../sass/index/index-top.scss */
  .IndexTop .uForm .row {
    width: 430px;
  }
  /* line 154, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide {
    margin-top: 18px;
  }

  /* line 162, ../sass/index/index-top.scss */
  .lang-he .IndexTop .title {
    font-size: 72px;
  }
  /* line 166, ../sass/index/index-top.scss */
  .lang-he .IndexTop .undertitle {
    font-size: 28px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 176, ../sass/index/index-top.scss */
  .IndexTop {
    padding-top: 130px;
  }
  /* line 179, ../sass/index/index-top.scss */
  .IndexTop .container {
    max-width: 960px;
  }
  /* line 183, ../sass/index/index-top.scss */
  .IndexTop .title {
    font-size: 54px;
  }
  /* line 187, ../sass/index/index-top.scss */
  .IndexTop .undertitle {
    font-size: 20px;
    margin-top: 19px;
  }
  /* line 192, ../sass/index/index-top.scss */
  .IndexTop .uForm {
    gap: 0 15px;
    margin-top: 22px;
  }
  /* line 196, ../sass/index/index-top.scss */
  .IndexTop .uForm .row {
    width: 380px;
  }
  /* line 200, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide {
    margin-top: 18px;
  }

  /* line 208, ../sass/index/index-top.scss */
  .lang-he .IndexTop .title {
    font-size: 62px;
  }
  /* line 212, ../sass/index/index-top.scss */
  .lang-he .IndexTop .undertitle {
    font-size: 24px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 222, ../sass/index/index-top.scss */
  .IndexTop {
    padding-top: 100px;
  }
  /* line 225, ../sass/index/index-top.scss */
  .IndexTop .container {
    max-width: 738px;
  }
  /* line 229, ../sass/index/index-top.scss */
  .IndexTop .title {
    font-size: 42px;
  }
  /* line 233, ../sass/index/index-top.scss */
  .IndexTop .undertitle {
    font-size: 18px;
    margin-top: 15px;
  }
  /* line 238, ../sass/index/index-top.scss */
  .IndexTop .uForm {
    gap: 0 15px;
    margin-top: 20px;
  }
  /* line 242, ../sass/index/index-top.scss */
  .IndexTop .uForm .row {
    width: 300px;
  }
  /* line 246, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide {
    margin-top: 15px;
  }

  /* line 254, ../sass/index/index-top.scss */
  .lang-he .IndexTop .title {
    font-size: 48px;
  }
  /* line 258, ../sass/index/index-top.scss */
  .lang-he .IndexTop .undertitle {
    font-size: 22px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 268, ../sass/index/index-top.scss */
  .IndexTop {
    padding-top: 100px;
  }
  /* line 271, ../sass/index/index-top.scss */
  .IndexTop .container {
    max-width: calc(100% - 30px);
  }
  /* line 275, ../sass/index/index-top.scss */
  .IndexTop .title {
    font-size: 32px;
  }
  /* line 279, ../sass/index/index-top.scss */
  .IndexTop .undertitle {
    font-size: 16px;
    margin-top: 15px;
  }
  /* line 284, ../sass/index/index-top.scss */
  .IndexTop .uForm {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
  }
  /* line 293, ../sass/index/index-top.scss */
  .IndexTop .uForm .row {
    width: 100%;
  }
  /* line 297, ../sass/index/index-top.scss */
  .IndexTop .uForm .hide {
    margin-top: 15px;
  }
  /* line 301, ../sass/index/index-top.scss */
  .IndexTop .uForm .site-btn {
    width: 100%;
  }

  /* line 309, ../sass/index/index-top.scss */
  .lang-he .IndexTop .title {
    font-size: 36px;
  }
  /* line 313, ../sass/index/index-top.scss */
  .lang-he .IndexTop .undertitle {
    font-size: 20px;
  }
}
/* line 1, ../sass/index/index-slider.scss */
.IndexSlider {
  position: relative;
  padding-top: 70px;
}
/* line 5, ../sass/index/index-slider.scss */
.IndexSlider .container {
  position: relative;
  max-width: 1520px;
}
/* line 10, ../sass/index/index-slider.scss */
.IndexSlider .mySwiper {
  width: 958px;
  margin: 0 auto;
  z-index: 3;
}
/* line 16, ../sass/index/index-slider.scss */
.IndexSlider .small-img {
  display: block;
  position: absolute;
  overflow: hidden;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 282px;
  height: 375px;
  border-radius: 16px;
  z-index: 1;
}
/* line 28, ../sass/index/index-slider.scss */
.IndexSlider .small-img.right {
  right: 0;
  left: auto;
}
/* line 33, ../sass/index/index-slider.scss */
.IndexSlider .small-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 41, ../sass/index/index-slider.scss */
.IndexSlider .mid-img {
  display: block;
  position: absolute;
  overflow: hidden;
  left: 135px;
  top: 50%;
  transform: translateY(-50%);
  width: 336px;
  height: 448px;
  border-radius: 16px;
  z-index: 2;
}
/* line 53, ../sass/index/index-slider.scss */
.IndexSlider .mid-img.right {
  right: 135px;
  left: auto;
}
/* line 58, ../sass/index/index-slider.scss */
.IndexSlider .mid-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 66, ../sass/index/index-slider.scss */
.IndexSlider .img {
  display: block;
  overflow: hidden;
  border-radius: 20px;
  width: 100%;
  height: 560px;
}
/* line 73, ../sass/index/index-slider.scss */
.IndexSlider .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  /* line 84, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding-top: 60px;
  }
  /* line 87, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: 1320px;
  }
  /* line 91, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    width: 834px;
  }
  /* line 95, ../sass/index/index-slider.scss */
  .IndexSlider .small-img {
    width: 245px;
    height: 326px;
    border-radius: 14px;
  }
  /* line 101, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img {
    left: 118px;
    width: 292px;
    height: 390px;
    border-radius: 14px;
  }
  /* line 107, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img.right {
    right: 118px;
  }
  /* line 112, ../sass/index/index-slider.scss */
  .IndexSlider .img {
    border-radius: 18px;
    height: 488px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* line 122, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding-top: 50px;
  }
  /* line 125, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: 1120px;
  }
  /* line 129, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    width: 710px;
  }
  /* line 133, ../sass/index/index-slider.scss */
  .IndexSlider .small-img {
    width: 208px;
    height: 275px;
    border-radius: 12px;
  }
  /* line 139, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img {
    left: 100px;
    width: 248px;
    height: 332px;
    border-radius: 12px;
  }
  /* line 145, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img.right {
    right: 100px;
  }
  /* line 150, ../sass/index/index-slider.scss */
  .IndexSlider .img {
    border-radius: 16px;
    height: 415px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 160, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding-top: 45px;
  }
  /* line 163, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: 960px;
  }
  /* line 167, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    width: 610px;
  }
  /* line 171, ../sass/index/index-slider.scss */
  .IndexSlider .small-img {
    width: 178px;
    height: 236px;
    border-radius: 10px;
  }
  /* line 177, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img {
    left: 86px;
    width: 214px;
    height: 285px;
    border-radius: 10px;
  }
  /* line 183, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img.right {
    right: 86px;
  }
  /* line 188, ../sass/index/index-slider.scss */
  .IndexSlider .img {
    border-radius: 14px;
    height: 356px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 198, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding-top: 35px;
  }
  /* line 201, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: 738px;
  }
  /* line 205, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    width: 470px;
  }
  /* line 209, ../sass/index/index-slider.scss */
  .IndexSlider .small-img {
    width: 137px;
    height: 182px;
    border-radius: 10px;
  }
  /* line 215, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img {
    left: 66px;
    width: 165px;
    height: 220px;
    border-radius: 10px;
  }
  /* line 221, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img.right {
    right: 66px;
  }
  /* line 226, ../sass/index/index-slider.scss */
  .IndexSlider .img {
    border-radius: 14px;
    height: 274px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 236, ../sass/index/index-slider.scss */
  .IndexSlider {
    padding-top: 30px;
    padding-bottom: 15px;
    background: linear-gradient(transparent 25%, #f7f6f9 25%, #288eff 100%);
  }
  /* line 241, ../sass/index/index-slider.scss */
  .IndexSlider .container {
    max-width: calc(100% - 30px);
  }
  /* line 245, ../sass/index/index-slider.scss */
  .IndexSlider .mySwiper {
    width: 100%;
  }
  /* line 249, ../sass/index/index-slider.scss */
  .IndexSlider .small-img {
    display: none;
  }
  /* line 253, ../sass/index/index-slider.scss */
  .IndexSlider .mid-img {
    display: none;
  }
  /* line 257, ../sass/index/index-slider.scss */
  .IndexSlider .img {
    border-radius: 14px;
    height: 52vw;
  }
}
/* line 1, ../sass/index/index-trust.scss */
.IndexTrust {
  position: relative;
  padding-top: 70px;
  padding-bottom: 105px;
}
/* line 6, ../sass/index/index-trust.scss */
.IndexTrust .container {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
  max-width: 1520px;
}
/* line 19, ../sass/index/index-trust.scss */
.IndexTrust .site-text {
  width: 25%;
  font-weight: 600;
  padding: 0 16px;
}
/* line 25, ../sass/index/index-trust.scss */
.IndexTrust .run-wr {
  position: relative;
  mask: linear-gradient(to right, transparent 0%, black 10%, black 90%, transparent 100%);
  width: 75%;
}
/* line 30, ../sass/index/index-trust.scss */
.IndexTrust .run-wr span {
  margin: 0 20px;
}
/* line 33, ../sass/index/index-trust.scss */
.IndexTrust .run-wr span img {
  height: 100px;
}

/* line 42, ../sass/index/index-trust.scss */
.lang-he .IndexTrust .run-wr {
  direction: ltr;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  /* line 50, ../sass/index/index-trust.scss */
  .IndexTrust {
    padding-top: 60px;
    padding-bottom: 92px;
  }
  /* line 54, ../sass/index/index-trust.scss */
  .IndexTrust .container {
    max-width: 1320px;
  }
  /* line 58, ../sass/index/index-trust.scss */
  .IndexTrust .site-text {
    padding: 0 14px;
  }
  /* line 63, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr span {
    margin: 0 18px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* line 73, ../sass/index/index-trust.scss */
  .IndexTrust {
    padding-top: 50px;
    padding-bottom: 78px;
  }
  /* line 77, ../sass/index/index-trust.scss */
  .IndexTrust .container {
    max-width: 1120px;
  }
  /* line 81, ../sass/index/index-trust.scss */
  .IndexTrust .site-text {
    padding: 0 12px;
  }
  /* line 86, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr span {
    margin: 0 16px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 96, ../sass/index/index-trust.scss */
  .IndexTrust {
    padding-top: 45px;
    padding-bottom: 67px;
  }
  /* line 100, ../sass/index/index-trust.scss */
  .IndexTrust .container {
    max-width: 960px;
  }
  /* line 104, ../sass/index/index-trust.scss */
  .IndexTrust .site-text {
    padding: 0 10px;
  }
  /* line 109, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr span {
    margin: 0 14px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 119, ../sass/index/index-trust.scss */
  .IndexTrust {
    padding-top: 35px;
    padding-bottom: 52px;
  }
  /* line 123, ../sass/index/index-trust.scss */
  .IndexTrust .container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    gap: 15px 0;
    max-width: 738px;
  }
  /* line 133, ../sass/index/index-trust.scss */
  .IndexTrust .site-text {
    width: 100%;
    text-align: center;
    padding: 0;
  }
  /* line 139, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr {
    width: 100%;
  }
  /* line 142, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr span {
    margin: 0 15px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 152, ../sass/index/index-trust.scss */
  .IndexTrust {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  /* line 156, ../sass/index/index-trust.scss */
  .IndexTrust .container {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    gap: 15px 0;
    max-width: calc(100% - 30px);
  }
  /* line 166, ../sass/index/index-trust.scss */
  .IndexTrust .site-text {
    width: 100%;
    text-align: center;
    padding: 0;
  }
  /* line 172, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr {
    width: 100%;
  }
  /* line 175, ../sass/index/index-trust.scss */
  .IndexTrust .run-wr span {
    margin: 0 15px;
  }
}
/* line 1, ../sass/index/index-integration.scss */
.IndexIntegration {
  position: relative;
  background: rgba(0, 0, 0, 0.05);
  padding: 100px 0;
}
/* line 6, ../sass/index/index-integration.scss */
.IndexIntegration .container {
  position: relative;
  max-width: 1520px;
}
/* line 11, ../sass/index/index-integration.scss */
.IndexIntegration .title {
  font-size: 48px;
}
/* line 15, ../sass/index/index-integration.scss */
.IndexIntegration .undertitle {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: flex-end;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 15px;
  gap: 0 15px;
}
/* line 27, ../sass/index/index-integration.scss */
.IndexIntegration .undertitle .text {
  font-weight: 500;
  font-size: 22px;
}
/* line 32, ../sass/index/index-integration.scss */
.IndexIntegration .undertitle .link {
  display: inline-block;
  position: relative;
  min-width: max-content;
  font-size: 16px;
  background-image: linear-gradient(90deg, rgba(22, 20, 12, 0.7) 0%, rgba(22, 20, 12, 0.7) 40%, transparent 40%, transparent 60%, #16140c 60%, #16140c 100%);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 250% 1px;
  padding-bottom: 0.2em;
  transition: background-position 600ms cubic-bezier(0.7, 0, 0.3, 1);
}
@media (hover: hover) {
  /* line 45, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link:hover {
    background-position: 0% 100%;
  }
}
/* line 52, ../sass/index/index-integration.scss */
.IndexIntegration .result {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 32px;
  margin-top: 50px;
}

/* line 69, ../sass/index/index-integration.scss */
.IndexIntegrationTPL {
  position: relative;
  width: calc((100% - 32px * 3) / 4);
  padding: 32px;
  border-radius: 12px;
  background: #F7F6F9;
  border: 1px solid rgba(47, 41, 99, 0.3);
  transition: 0.34s ease background;
}
/* line 78, ../sass/index/index-integration.scss */
.IndexIntegrationTPL .icon {
  display: block;
  width: 68px;
  height: 68px;
}
/* line 83, ../sass/index/index-integration.scss */
.IndexIntegrationTPL .icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* line 91, ../sass/index/index-integration.scss */
.IndexIntegrationTPL .small-title {
  position: relative;
  font-weight: 500;
  font-size: 20px;
  margin-top: 20px;
}
/* line 98, ../sass/index/index-integration.scss */
.IndexIntegrationTPL .text {
  font-size: 16px;
  line-height: 1.4;
  margin-top: 10px;
}
@media (hover: hover) {
  /* line 105, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL:hover {
    background: rgba(247, 246, 249, 0);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 8px 24px;
  }
}

/* line 114, ../sass/index/index-integration.scss */
.lang-he .IndexIntegration .title {
  font-size: 56px;
}
/* line 119, ../sass/index/index-integration.scss */
.lang-he .IndexIntegration .undertitle .text {
  font-size: 26px;
}
/* line 123, ../sass/index/index-integration.scss */
.lang-he .IndexIntegration .undertitle .link {
  font-size: 18px;
  background-position: 0% 100%;
}
@media (hover: hover) {
  /* line 128, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link:hover {
    background-position: 100% 100%;
  }
}
/* line 137, ../sass/index/index-integration.scss */
.lang-he .IndexIntegrationTPL .small-title {
  font-size: 24px;
}
/* line 141, ../sass/index/index-integration.scss */
.lang-he .IndexIntegrationTPL .text {
  font-size: 18px;
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
  /* line 149, ../sass/index/index-integration.scss */
  .IndexIntegration {
    padding: 85px 0;
  }
  /* line 152, ../sass/index/index-integration.scss */
  .IndexIntegration .container {
    max-width: 1320px;
  }
  /* line 156, ../sass/index/index-integration.scss */
  .IndexIntegration .title {
    font-size: 42px;
  }
  /* line 160, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle {
    margin-top: 15px;
    gap: 0 15px;
  }
  /* line 164, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .text {
    font-size: 20px;
  }
  /* line 168, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link {
    font-size: 16px;
  }
  /* line 173, ../sass/index/index-integration.scss */
  .IndexIntegration .result {
    gap: 28px;
    margin-top: 45px;
  }

  /* line 179, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL {
    width: calc((100% - 28px * 3) / 4);
    padding: 28px;
    border-radius: 12px;
  }
  /* line 184, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .icon {
    width: 60px;
    height: 60px;
  }
  /* line 189, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .small-title {
    font-size: 20px;
    margin-top: 20px;
  }
  /* line 194, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .text {
    font-size: 16px;
    margin-top: 10px;
  }

  /* line 202, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .title {
    font-size: 48px;
  }
  /* line 207, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .text {
    font-size: 24px;
  }
  /* line 211, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link {
    font-size: 18px;
  }
  /* line 218, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .small-title {
    font-size: 24px;
  }
  /* line 222, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .text {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
  /* line 232, ../sass/index/index-integration.scss */
  .IndexIntegration {
    padding: 70px 0;
  }
  /* line 235, ../sass/index/index-integration.scss */
  .IndexIntegration .container {
    max-width: 1120px;
  }
  /* line 239, ../sass/index/index-integration.scss */
  .IndexIntegration .title {
    font-size: 36px;
  }
  /* line 243, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle {
    margin-top: 10px;
    gap: 0 10px;
  }
  /* line 247, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .text {
    font-size: 18px;
  }
  /* line 251, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link {
    font-size: 14px;
  }
  /* line 256, ../sass/index/index-integration.scss */
  .IndexIntegration .result {
    gap: 24px;
    margin-top: 35px;
  }

  /* line 262, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL {
    width: calc((100% - 24px * 3) / 4);
    padding: 24px;
    border-radius: 10px;
  }
  /* line 267, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .icon {
    width: 50px;
    height: 50px;
  }
  /* line 272, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .small-title {
    font-size: 18px;
    margin-top: 15px;
  }
  /* line 277, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .text {
    font-size: 14px;
    margin-top: 5px;
  }

  /* line 285, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .title {
    font-size: 40px;
  }
  /* line 290, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .text {
    font-size: 22px;
  }
  /* line 294, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link {
    font-size: 16px;
  }
  /* line 301, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .small-title {
    font-size: 22px;
  }
  /* line 305, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .text {
    font-size: 16px;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
  /* line 315, ../sass/index/index-integration.scss */
  .IndexIntegration {
    padding: 55px 0;
  }
  /* line 318, ../sass/index/index-integration.scss */
  .IndexIntegration .container {
    max-width: 960px;
  }
  /* line 322, ../sass/index/index-integration.scss */
  .IndexIntegration .title {
    font-size: 32px;
  }
  /* line 326, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle {
    margin-top: 10px;
    gap: 0 10px;
  }
  /* line 330, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .text {
    font-size: 16px;
  }
  /* line 334, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link {
    font-size: 14px;
  }
  /* line 339, ../sass/index/index-integration.scss */
  .IndexIntegration .result {
    gap: 24px;
    margin-top: 35px;
  }

  /* line 345, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL {
    width: calc((100% - 24px * 2) / 3);
    padding: 24px;
    border-radius: 10px;
  }
  /* line 350, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .icon {
    width: 50px;
    height: 50px;
  }
  /* line 355, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .small-title {
    font-size: 18px;
    margin-top: 15px;
  }
  /* line 360, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .text {
    font-size: 14px;
    margin-top: 5px;
  }

  /* line 368, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .title {
    font-size: 36px;
  }
  /* line 373, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .text {
    font-size: 20px;
  }
  /* line 377, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link {
    font-size: 16px;
  }
  /* line 384, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .small-title {
    font-size: 22px;
  }
  /* line 388, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .text {
    font-size: 16px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /* line 398, ../sass/index/index-integration.scss */
  .IndexIntegration {
    padding: 40px 0;
  }
  /* line 401, ../sass/index/index-integration.scss */
  .IndexIntegration .container {
    max-width: 738px;
  }
  /* line 405, ../sass/index/index-integration.scss */
  .IndexIntegration .title {
    font-size: 28px;
  }
  /* line 409, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle {
    margin-top: 10px;
    gap: 0 10px;
  }
  /* line 413, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .text {
    font-size: 16px;
  }
  /* line 417, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link {
    font-size: 14px;
  }
  /* line 422, ../sass/index/index-integration.scss */
  .IndexIntegration .result {
    gap: 24px;
    margin-top: 35px;
  }

  /* line 428, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL {
    width: calc((100% - 24px) / 2);
    padding: 24px;
    border-radius: 10px;
  }
  /* line 433, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .icon {
    width: 50px;
    height: 50px;
  }
  /* line 438, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .small-title {
    font-size: 18px;
    margin-top: 15px;
  }
  /* line 443, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .text {
    font-size: 14px;
    margin-top: 5px;
  }

  /* line 451, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .title {
    font-size: 32px;
  }
  /* line 456, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .text {
    font-size: 20px;
  }
  /* line 460, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link {
    font-size: 16px;
  }
  /* line 467, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .small-title {
    font-size: 22px;
  }
  /* line 471, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .text {
    font-size: 16px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* line 481, ../sass/index/index-integration.scss */
  .IndexIntegration {
    padding: 30px 0;
  }
  /* line 484, ../sass/index/index-integration.scss */
  .IndexIntegration .container {
    max-width: calc(100% - 30px);
  }
  /* line 488, ../sass/index/index-integration.scss */
  .IndexIntegration .title {
    font-size: 22px;
  }
  /* line 492, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: flex-start;
    align-items: flex-start;
    margin-top: 10px;
    gap: 10px;
  }
  /* line 503, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .text {
    font-size: 18px;
  }
  /* line 507, ../sass/index/index-integration.scss */
  .IndexIntegration .undertitle .link {
    font-size: 16px;
  }
  /* line 512, ../sass/index/index-integration.scss */
  .IndexIntegration .result {
    gap: 20px;
    margin-top: 50px;
  }

  /* line 518, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL {
    width: 100%;
    padding: 24px;
    border-radius: 10px;
  }
  /* line 523, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .icon {
    width: 52px;
    height: 52px;
  }
  /* line 528, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .small-title {
    font-size: 16px;
    margin-top: 11px;
  }
  /* line 533, ../sass/index/index-integration.scss */
  .IndexIntegrationTPL .text {
    font-size: 14px;
    margin-top: 0px;
  }

  /* line 541, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .title {
    font-size: 26px;
  }
  /* line 546, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .text {
    font-size: 20px;
  }
  /* line 550, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegration .undertitle .link {
    font-size: 18px;
  }
  /* line 557, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .small-title {
    font-size: 18px;
  }
  /* line 561, ../sass/index/index-integration.scss */
  .lang-he .IndexIntegrationTPL .text {
    font-size: 16px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 1023px) {
  /* line 14, ../sass/index.scss */
  .footer {
    padding-bottom: 15px;
  }
}
